#
#    eee-bpw /etc/bpw.conf configuration settings template
#    Copyright (C) 2008  James Cameron (quozl@laptop.org)
#

#
#    Packet data protocol (PDP) context access point name (APN)
#    for BigPond service, use "telstra.bigpond"
#    for Telstra service, use what you have been told to use.
#
APN="telstra.bigpond"
# APN="telstra.pcpack"
# APN="telstra.datapack"
# APN="telstra.internet"

#
#    Username for modem authentication
#    for BigPond service with APN telstra.bigpond use username@bigpond.com
#    for Telstra service with APN telstra.internet use anything
#
USERNAME=""

#
#    Password for modem authentication
#    for BigPond service use your BigPond password
#    for Telstra service use anything, it is ignored
#
PASSWORD=""

#
#    Automatically establish connection when modem is inserted,
#    that is, udev device add triggers internet connection attempt.
#    (Default is yes if not specified here).
#
UDEV_TRIGGERS_PPPD=yes

#
#    Record more information for diagnosis of device add event.
#
DEBUG=no
